﻿body {
}


/*==================== My Custom CSS =============================*/

@font-face {
    font-family: GoogleSans-Regular;
    src: url(../fonts/Google-Sans-Font/GoogleSans-Regular.ttf) format('truetype');
}

@font-face {
    font-family: GoogleSans-Medium;
    src: url(../fonts/Google-Sans-Font/GoogleSans-Medium.ttf) format('truetype');
}

@font-face {
    font-family: GoogleSans-Bold;
    src: url(../fonts/Google-Sans-Font/GoogleSans-Bold.ttf) format('truetype');
}

/*=============== ALert  css ===============*/

.validity_alert {
    font-family: 'GoogleSans-Medium', sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #A94442 !important;
    background-color: #F2DEDE;
    border: 1px solid #EBCCD1;
    padding: 5px;
    border-radius: 4px !important
}

.alertmsg {
    font-family: 'GoogleSans-Medium', sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #A94442 !important;
    background-color: #FCF8E3;
    border: 1px solid #FAEBCC;
    padding: 5px;
    border-radius: 4px !important
}

.successmessage_alert {
    font-family: 'GoogleSans-Medium', sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #222 !important;
    background-color: #BCDF94;
    border: 1px solid #99CA61;
    padding: 5px;
    border-radius: 4px !important
}

.required {
    color: #e21f26;
    font-size: 11px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.errormsg {
    font-family: GoogleSans-Medium, sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #cc0033 !important;
    background-color: #fce4e4;
    border: 1px solid #fcc2c3;
    padding: 5px;
    border-radius: 4px !important
}

/*=============== validation Message css ===============*/

.validity {
    font-family: 'GoogleSans-Medium', sans-serif;
    font-size: 11px;
    font-weight: 400;
    color: #c5080f !important;
    background-color: #e21f2621;
    padding: 5px;
    border-radius: 4px !important;
    position: relative;
    top: 9px;
    border: 1px solid #cccccc59;
}


.successmessage {
    font-family: 'GoogleSans-Medium', sans-serif;
    font-size: 12px;
    font-weight: 400;
    color: #fff !important;
    background-color: #337ab7;
    border: 1px solid #1A5C84;
    padding: 5px;
    border-radius: 4px !important
}

.btn-box {
    text-align: left;
    margin: 20px 0px 5px 0px
}


.btn-red {
    padding: 4px 6px;
    font-family: 'Lato',sans-serif;
    font-weight: 500;
    color: #FFF;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    background-color: #AF403F;
    border: 1px solid #AF403F;
    font-size: 11px
}

    .btn-red:hover {
        border: 1px solid #FFF;
        color: #FFF
    }


.downloads ul {
    font-family: #a4a4a4;
    width: 100%;
    font-family: GoogleSans-Bold;
    padding: 0px 0px 0px 0px;
    list-style-type: none;
    font-size: 14px
}

    .downloads ul li {
        background-color: #F5f5f5;
        width: 100%;
        padding: 7px;
        margin: 0px 0px 10px 0px
    }

        .downloads ul li:hover {
            border: 1px solid #E2E2E2
        }

        .downloads ul li a {
            text-decoration: none;
        }

            .downloads ul li a:hover {
                text-decoration: underline
            }



/*-----------------  MY GRIDVIEW DESIGN ---------------------------*/
.mGrid {
    width: 100%;
    background-color: #FFFFFF;
    margin: 1px 0 1px 0;
    border: solid 1px #C0C0C0;
    border-collapse: collapse;
    font-family: 'Mulish', sans-serif;
}

    .mGrid td {
        padding: 4px 4px 4px 4px;
        border: solid 1px #c1c1c1;
        color: #000000;
        font-size: 12px;
        text-align: center;
        font-weight: 600
    }

    .mGrid th {
        background: #b76c4126;
        border-left: solid 1px #C0C0C0;
        color: #0b356c;
        line-height: 30px;
        padding: 0px 5px 0px 5px;
        font-size: 13px;
        text-align: center;
        font-family: 'Mulish', sans-serif;
        white-space: nowrap;
        font-weight: 800
    }

    .mGrid tr:hover {
        background-color: #f5f5f5;
        grid-column-sizing: auto
    }

    .mGrid .alt {
        background: #fcfcfc;
    }

    .mGrid .pgr {
        background: #708090;
    }

        .mGrid .pgr table {
            margin: 5px 0;
        }

        .mGrid .pgr td {
            border-width: 0;
            padding: 0 6px;
            border-left: solid 1px #666;
            font-weight: bold;
            color: #fff;
            line-height: 12px;
        }

        .mGrid .pgr a {
            color: #FFFFFF;
            text-decoration: none;
        }

            .mGrid .pgr a:hover {
                color: #FFFFFF;
                text-decoration: none;
            }

    .mGrid td a {
        color: #0C29FF;
        font-weight: 700
    }

        .mGrid td a:hover {
            color: #0B20BF
        }


/*============== MY Vision Profile Css ===============*/

.page-content-inner {
    background-color: #FFF;
    padding: 10px !important
}

.avatar {
    text-align: center;
    padding: 50px 0px 10px 0px
}

    .avatar .userimg {
        background-color: #FFF;
        border: 2px solid #98B5C3 !important;
        width: 135px;
        height: 150px;
        border-radius: 50%;
        text-align: center;
        padding: 4px
    }

.welcometext {
    font-family: 'GoogleSans-Medium';
    font-size: 20px;
    color: #e40000;
    text-align: center;
    margin-top: 0px
}

.employeedetails {
    color: #585858;
    font-family: GoogleSans-Regular;
    font-size: 14px;
    text-align: left;
    border-bottom: 1px dashed #a4a4a4;
    margin-right: 10px;
    margin: 20px 10px 0px 10px
}

    .employeedetails .blue {
        color: #376073;
        font-family: GoogleSans-Bold
    }



/*-----------------  Education Table  DESIGN ---------------------------*/

.educationtable {
    margin: 0px 10px 0px 10px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    line-height: 25px
}

.othercoldetail {
    font-weight: bold;
}

.edutable {
    width: 100%;
    background-color: #FFFFFF;
    margin: 1px 0 1px 0;
    border: solid 1px #C0C0C0;
    border-collapse: collapse;
}

    .edutable td {
        padding: 4px 4px 0px 4px;
        border: solid 1px #c1c1c1;
        color: #000000;
        font-size: 11px;
        text-align: center;
    }

    .edutable th {
        background: #b76c4126;
        border-left: solid 1px #C0C0C0;
        color: #0b356c;
        line-height: 30px;
        padding: 0px 5px 0px 5px;
        font-size: 12px;
        text-align: center;
        white-space: nowrap;
    }

    .edutable tr:hover {
        background-color: #f5f5f5;
        grid-column-sizing: auto
    }

    .edutable .alt {
        background: #fcfcfc;
    }

    .edutable .pgr {
        background: #708090;
    }

        .edutable .pgr table {
            margin: 5px 0;
        }

        .edutable .pgr td {
            border-width: 0;
            padding: 0 6px;
            border-left: solid 1px #666;
            font-weight: bold;
            color: #fff;
            line-height: 12px;
        }

        .edutable .pgr a {
            color: #FFFFFF;
            text-decoration: none;
        }

            .edutable .pgr a:hover {
                color: #FFFFFF;
                text-decoration: none;
            }


/*================= PMS CSS ================== */

.headcol {
    background-color: #f5f5f5
}

.fixedwidth {
    width: 16.66% !important
}

.dimensionHead {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 13px;
    font-weight: 700;
    color: #e21f26;
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    padding: 3px 5px 5px 0px;
    margin: 0px 15px 0px 15px;
    min-height: 30px
}


.mainpanelPMS .form-control {
    font-size: 13px;
    font-family: 'Lato', sans-serif;
    padding: 4px 10px
}

.gridouterpanel {
    border: 1px solid #b76c41;
    overflow: scroll;
}

.gridouterpanel-red {
    border: 1px solid #bf4346
}

.gridouterpanel-green {
    border: 1px solid #488c6c
}

.gridouterpanel-yellow {
    border: 1px solid #f2994b
}

.gridouterpanel-orange {
    border: 1px solid #e9662c
}

.gridouterpanel-grey {
    border: 1px solid #a4a4a4
}

/*=============== Multiline Textbox css ===============*/
.multiline {
    height: 50px !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 12px !important;
}


/*================ NORMAL PMS CREATION CSS ================== */

.labeltext {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 11px
}

.richtextbox {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 11px !important;
    padding: 2px;
    height: 80px !important;
    border: 1px solid #f4f4f4 !important
}

    .richtextbox:hover {
        border: 1px solid #c2cad8 !important
    }

    .richtextbox:focus {
        border: 1px solid #c2cad8 !important
    }


/*================ USER PMS CREATION CSS ================== */

.userpms {
    width: 100%
}

.userpmstable {
    width: 100%;
    font-size: 11px;
    font-weight: 400;
    border: 1px solid #C0C0C0;
    line-height: 20px;
    font-family: Verdana, Geneva, Tahoma, sans-serif
}

    .userpmstable .form-control {
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: 11px !important;
        padding: 2px
    }

.userpmsrow {
    background-color: #DDEAFC;
    color: #0b356c;
    font-weight: bold;
    color: #0b356c;
    line-height: 25px
}

.userpmscolone {
    width: 50px;
    text-align: center;
    padding-left: 5px;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0
}

.userpmscoltwo {
    width: 200px;
    text-align: left;
    padding-left: 5px;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0
}

.userpmscolthree {
    width: 70px;
    text-align: center;
    padding-left: 5px;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0
}

.userpmscolfour {
    width: 250px;
    text-align: left;
    padding-left: 5px;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0
}

.userpmscolfive {
    width: 250px;
    text-align: left;
    padding-left: 5px;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    padding-right: 5px
}

.userpmscolsix {
    width: 250px;
    text-align: left;
    padding-left: 5px;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    padding-right: 5px
}

.userpmscolseven {
    width: 80px;
    text-align: left;
    padding-left: 5px;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    padding-right: 5px
}

.userpmscoleight {
    width: 200px;
    text-align: left;
    padding-left: 5px;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    padding-right: 5px
}



/*================ REPORTING MANAGER PMS CREATION CSS ================== */

.rptmgrpms {
    width: 100%
}

.rptmgrpmstable {
    width: 100%;
    font-size: 11px;
    font-weight: 400;
    border: 1px solid #C0C0C0;
    line-height: 20px;
    font-family: Verdana, Geneva, Tahoma, sans-serif
}

    .rptmgrpmstable .form-control {
        font-family: Verdana, Geneva, Tahoma, sans-serif !important;
        font-size: 11px !important;
        padding: 2px
    }

.rptmgrpmsrow {
    background-color: #DDEAFC;
    color: #0b356c;
    font-weight: bold;
    color: #0b356c;
    line-height: 25px
}

.rptmgrpmscolone {
    width: 20px;
    text-align: center;
    padding-left: 5px;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0
}

.rptmgrpmscoltwo {
    width: 180px;
    text-align: left;
    padding-left: 5px;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0
}

.rptmgrpmscolthree {
    width: 70px;
    text-align: center;
    padding-left: 5px;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0
}

.rptmgrpmscolfour {
    width: 130px;
    text-align: left;
    padding-left: 5px;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0
}

.rptmgrpmscolfive {
    width: 200px;
    text-align: left;
    padding-left: 5px;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0
}

.rptmgrpmscolsix {
    width: 200px;
    text-align: left;
    padding-left: 5px;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0
}

.rptmgrpmscolseven {
    width: 100px;
    text-align: left;
    padding-left: 5px;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    padding-right: 5px
}

.rptmgrpmscoleight {
    width: 150px;
    text-align: left;
    padding-left: 5px;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0
}

.rptmgrpmscolnine {
    width: 100px;
    text-align: left;
    padding-left: 5px;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    padding-right: 5px
}

.rptmgrpmscolten {
    width: 150px;
    text-align: left;
    padding-left: 5px;
    border-bottom: 1px solid #C0C0C0;
    padding-right: 5px
}

.questiondetail {
    font-family: 'Sintony',sans-serif;
    font-size: 14px;
    color: #222;
    font-weight: bold;
    text-align: left;
    margin-top: -10px;
    line-height: 25px
}


/*============ Radio Button Session ==============*/
.text-succes label {
    color: #28a745 !important
}

.text-success {
    color: #28a745 !important
}

    .text-success label {
        color: #28a745 !important
    }

.icheckbox_minimal-grey, .iradio_minimal-grey {
    color: #28a745 !important
}

.success {
    color: #28a745 !important
}

    .success label {
        color: #28a745 !important
    }

.text-danger {
    color: #E21f26 !important
}

    .text-danger label {
        color: #E21f26 !important
    }

.staticlabel {
    font-family: GoogleSans-Medium,sans-serif;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 5px;
    color: #666
}

.msilheader {
    background-color: #DEDEDE;
    border: 1px solid #a4a4a4;
    padding: 5px 5px 5px 5px;
    text-align: left;
    font-family: 'Sintony',sans-serif;
    font-size: 15px;
    font-weight: 600;
    margin: 10px 0px 20px 0px;
    color: #171717
}

.msilsubheader {
    border-bottom: 1px solid #a4a4a4;
    padding: 5px 5px 5px 0px;
    text-align: left;
    font-family: 'Sintony',sans-serif;
    font-size: 15px;
    font-weight: 600;
    margin: 0px 0px 20px 0px;
    color: #171717
}

.interview-points {
    font-family: GoogleSans-Medium,sans-serif;
    font-size: 15px;
    font-weight: 500;
    color: #696969;
    text-align: left
}

    .interview-points span {
        color: #8D8C8C;
        font-size: 14px
    }

/*============ Rating Col ======== */
.intermainbody {
    width: 100%;
    font-size: 12px;
    line-height: 23px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #171717
}

.interinner {
    border: 1px solid #333;
    width: 100%
}

    .interinner table {
        width: 100%
    }

.ratcol {
    width: 25%;
    border-bottom: 1px solid #333;
    padding-left: 5px;
    text-align: center;
    border-right: 1px solid #333;
    font-size: 13px
}

.interquescolone {
    width: 75%;
    border-bottom: 1px solid #333;
    padding-left: 5px;
    text-align: left;
    border-right: 1px solid #333;
    font-size: 13px
}

.interquescoltwo {
    width: 25%;
    border-bottom: 1px solid #333;
    padding-left: 5px;
    text-align: left;
    font-size: 12px
}

.redcolor {
    color: #E21f26;
    font-weight: 600;
}

.Ambercolor {
    color: #FFBF00;
    font-weight: 600;
}

.greencolor {
    color: #00A300;
    font-weight: 600;
}

.normalcolor {
    color: #333;
    font-weight: 600;
}

/*========= Dashboard =============*/

.headbor {
    border-top: 1px dashed #0b356c;
    margin: 15px 0px 0px 0px
}

.dashhead {
    background-color: #E2EDFB;
    border: 1px solid #C0C0C0;
    padding: 3px 5px 3px 3px;
    text-align: left;
    font-family: 'Sintony',sans-serif;
    font-size: 11px;
    font-weight: 600;
    margin: 10px 0px 0px 0px;
    text-align: center;
    border-radius: 5px;
    line-height: 25px;
    color: #0b356c
}

    .dashhead a {
        color: #0b356c;
    }

.lesspadding {
    padding-left: 5px;
    padding-right: 5px
}

.reddash {
    color: #E21F26
}

.greendash {
    color: #20901D
}

.yellowdash {
    color: #EBB81C
}
